Tests on Rails - Error #600

Category is not selected and question creation doesn't check that
2011-12-07 00:36 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-12-07
Priority: Normal Due date: 2011-12-07
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Categories Estimated time: 0.00 hour

Target version: Tests on Rails v0.2

Source: Development Detected on version: Tests on Rails v0.1
Description

Related issues:

Related to Tests on Rails - Feature #597: Questions edition and exam generation Resolved 2011-12-03 2011-12-06
Associated revisions
Revision 1335 - 2011-12-07 01:08 - Emilio Gonzalez Montana
#600
e Fix no category selected when questions are shown at index or created.
History
#1 - 2011-12-07 01:09 - Emilio Gonzalez Montaina
- Due date set to 2011-12-07
- Status changed from In progress to Resolved
- % Done changed from 0 to 100
